$newline never
<dd>
  Da verfügbare Kapazitäten in einigen Sorten von Veranstaltung (speziell #
  Praktika und Seminare) i.A. nicht hinreichend sind für alle Studierenden die #
  in einem bestimmten Semester an einer deartigen Veranstaltung teilnehmen #
  wollen oder müssen, werden die verfügbaren Plätze zentral auf die #
  Interessierten verteilt.
